.single-count {
  position: relative;
  width: 100%;
  height: 100vh;
  padding: $navbar-height 0 0 0;
  @include _align-flex(flex-start, stretch, column);
  //@include _curtainToggleAnimation(-70vh, .2s, '-in', 'Y'); // alternativ
  @include _showinHorizontalMode();

  background: $color_black;

  &.-fix {
    position: fixed;
    top: 0;
    left: 0;
    z-index: map_get($z-index, 'navbar') - 1;
  }

  /**
    CLOSE OVERLAY
   */
  .single-count--close {
    position: absolute;
    top: $navbar-height;
    right: 0;
    z-index: map_get($z-index, 'lightbox');
    width: $navbar-height;
    height: $navbar-height;
    @include _align-flex(center, center, row);

    @include _link-default() {
      text-decoration: none;
    }
    @include _link-active() {
      text-decoration: none;
      color: $color_1;
    }

    &:before {
      @include _font-size(26px);
      @include _get-icon('close');
      color: rgba($color_white, .3);
    }
  }

  /**
    SHOW PLAYERS & SCORE
   */
  .game-details {
    position: relative;
    width: 100%;
    @include _align-flex(flex-start, center, row);

    .home, .guest {
      position: relative;
      flex: 1;
      padding: 0 10px;
      @include _font-headline('regular', $color_white);
      @include _font-size($font-size-4);
    }

    .home {
      text-align: right;

      .count:after {
        position: absolute;
        top: -2px;
        right: -13px;
        content: ':';
      }
    }

    p {
      margin: 10px 0 0 0;
    }

    .count {
      position: relative;
      height: 40px;
      display: block;
      @include _font-score($navbar-color);
      @include _font-size($font-size-1);
    }
  }

  /**
    TRIGGER COUNT
   */
  .game-console {
    $single-count-btn-size: 30vw;

    flex: 1;
    width: 100%;
    margin-top: 0;
    @include _align-flex(flex-start, center);

    .home, .guest {
      position: relative;
      flex: 1;
      width: 100%;
      height: 100%;
      padding: 0 10px;
      @include _align-flex(center, flex-start, column);

      .add {
        @include _font-paragraph('bold', $color-paragraph);
        @include _font-size($font-size-4);
        @include _singleCountBtnHelper($single-count-btn-size, $color_white);
      }

      .revert {
        flex: 1;
        max-height: 30px;
        position: relative;
        width: $navbar-height;
        @include _align-flex(center, center);

        background: rgba($color_white, .2);
        text-align: center;

        @include _font-paragraph('regular', $color_white);
        @include _font-size($font-size-5);
        @include _link-default() {
          text-decoration: none;
        }
        @include _link-active() {
          text-decoration: none;
        }
      }
    }

    .home .revert {
      margin-left: auto;
    }

    .guest .revert {
      margin-right: auto;
    }
  }
}